spring:
  profiles:   # dev uat pro
    active: #spring.profiles.active#
  messages:
    encoding: UTF-8
  servlet:
    multipart:
      max-file-size: 5MB
      max-request-size: 5MB
  main:
     allow-bean-definition-overriding: true
  cache:
    type: ehcache
    ehcache:
      config: classpath:ehcache.xml     

server:
  port: 19060
  
pagehelper:
  helperDialect:  mysql
  reasonable: true
  supportMethodsArguments:  true
  params: count=countSql  
  

logging:
  config: classpath:logback-spring.xml
  file: 
    path: "logs"